body {
    margin: 0;
    padding: 0;
}



h1 {
    position: absolute;
    padding: 3px;
    float: left;
    margin-left: 2%;
    margin-top: 10px;
    color: white;

}


/*.my_header ul {*/
/*    width: auto;*/
/*    float: right;*/
/*    margin-top: 8px;*/
/*}*/

/*.my_header li {*/
/*    display: inline-block;*/
/*    padding: 15px 30px;*/
/*}*/

a {
    text-align: center;
    color: black;
    text-decoration: none;
    font-size: 1.2vw;
}

a:hover {
    color: #F0c330;
    transition: 0.5s;
}

/*.links a {*/
/*    font-size: x-large;*/
/*}*/


img {
    width: 100%;
    margin-top: -16px;
}

/*.imagelogo {*/
/*    width: 30vh;*/
/*}*/

.ulist {
    list-style-type: circle;
}

.menu {
    font-size: medium;
}

.rounded1 {
    border-radius: 25px;

}

.fas {
    font-size: x-large;
    margin-right: 12px;
    color: #fcc645;
}

.pointerimg {
    width: 400px;
    margin-left: 90px;
    margin-top: 100px;
}

.textimg {
    width: 1300px;
    margin-top: 90px;
    margin-right: 90px;
    float: right;
}


.parallax {
    /* The image used */
    background-image: url("images/background.png");

    /* Set a specific height */
    height: 600px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.hometext {
    margin-top: 100px;
    margin-left: 100px;
    margin-right: 100px;
}

.parallaxfood {

    background-image: url("images/restaurant.jpg");

    /* Set a specific height */
    height: 600px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallaxaktivitaeten {

    background-image: url("images/aktivitaet.jpg");

    /* Set a specific height */
    height: 600px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallaxsalsalsabil {

    background-image: url("images/sehenswürdigkeitenpic.jpg");

    /* Set a specific height */
    height: 600px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}


*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}

nav{
    background: white;
    height: 80px;
    width: 100%;
}

label.logo{
    color: white;
    font-size: 35px;
    line-height: 80px;
    padding: 0 100px;
    font-weight: bold;
}

nav .ul_navbar{
    float: right;
    margin-right: 20px;
}
nav .ul_navbar .list_navbar{
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
}
nav .ul_navbar .list_navbar .nav_links{
    color: black;
    font-size: 17px;
    padding: 7px 13px;
    border-radius: 3px;
    text-transform: uppercase;
}
.nav_links.active,.nav_links:hover{
    background: white;
    transition: .5s;
}
.checkbtn{
    font-size: 30px;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}
#check{
    display: none;
}
@media (max-width: 952px){
    label.logo{
        font-size: 30px;
        padding-left: 50px;
    }
    nav .ul_navbar .list_navbar .nav_links{
        font-size: 16px;
    }
}
@media (max-width: 1158px){
    .checkbtn{
        display: block;
    }
    .ul_navbar{
        position: fixed;
        width: 100%;
        height: 100vh;
        background: white;
        top: 80px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }
    nav .ul_navbar .list_navbar{
        display: block;
        margin: 50px 0;
        line-height: 30px;
    }
    nav .ul_navbar .list_navbar .nav_links{
        font-size: 20px;
    }
    .nav_links.active{
        background: none;
    }
    #check:checked ~ .ul_navbar{
        left: 0;
    }
}
section{
    background: url(bg1.jpg) no-repeat;
    background-size: cover;
    height: calc(100vh - 80px);
}

.logoO {
    font-size: 3vh;
    font-family: sans-serif;
}

.title_links {
    font-size: 25px;
    font-weight: bold;
}

.title_link_home{
    font-size: 38px;
    font-weight: bold;
}

.textallg {
    font-size: 20px;
}
